## ttf-bangla-fonts 0.7-0.2

=== debian/changelog ===
ttf-bangla-fonts (0.7-0.2) unstable; urgency=low

  * Fixed broken Lohit font.  Sorry!

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Dec 2004 17:26:47 -0500

ttf-bangla-fonts (0.7-0.1) unstable; urgency=low

  * NMU.
  * Added Lohit Bengali font from Red Hat.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Dec 2004 14:30:51 -0500

ttf-bangla-fonts (0.6-1) unstable; urgency=high

  * Change of maintainer from Ramakrishnan Muthukrishnan to Soumyadip Modak
  * Updated fonts added
  * Akaash font dropped due to problems upstream
  * urgency high to ensure this gets into sarge and ttf-indic-fonts can 
    satisfy its dependencies.

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 28 Sep 2004 01:21:34 +0530

ttf-bangla-fonts (0.5-1) unstable; urgency=low

  * Initial Release.
  *  (closes: #230711)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Mon,  2 Feb 2004 09:58:35 +0530
