=== debian/control ===
Source: ttf-bangla-fonts
Section: x11
Priority: optional
Maintainer: Soumyadip Modak <soumyadip@softhome.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 4.0.0), defoma (>= 0.11.5)
Standards-Version: 3.6.1

Package: ttf-bangla-fonts
Architecture: all
Depends: defoma
Recommends: x-ttcidfont-conf | fontconfig, ttf-indic-fonts, ttf-tamil-fonts, ttf-malayalam-fonts
Description: Free TrueType fonts for the Bengali language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Bengali Language.
